body{
	background-color: #f8f8f8;
}
.news_one{
	width: 100%;
	overflow: hidden;
	padding:90px 0 100px;
	background: #FFFFFF url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/Dist/img/aboutOne.jpg") no-repeat bottom left;
	-webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover;
    background-size: cover !important;
    border-radius: 0 0 65px 65px;
}
.one_title{
	width: -moz-calc(50% - 125px);
	width: -webkit-calc(50% - 125px);
	width: calc(50% - 125px);
	overflow: hidden;
	padding: 45px 15px 0 0;
	float: left;
	text-align: right;
}
.one_title h4{
	color: #000000;
	font-size: 24px;
	margin-bottom: 20px;
}
.one_title h1{
	font-size: 48px;
	font-weight: lighter;
	color: #e60012;
}
.one_txt{
	width: -moz-calc(50% + 125px);
	width: -webkit-calc(50% + 125px);
	width: calc(50% + 125px);
	overflow: hidden;
	padding: 40px 130px 45px 28px;
	border-left: 1px dashed #e60012;
	color: #666666;
	font-size: 14px;
	line-height: 20px;
	text-align: justify;
}
.one_txt img{
	max-width: 100%;
}
@media only screen and (max-width:991px ) {
	.one_title{
		width: 100%;
		padding: 0;
		text-align: center;
	}
	.one_txt{
		width: 100%;
		padding: 30px 0 0;
		border: none;
	}
}
@media only screen and (max-width:768px ) {
	.one_title h4{
		font-size: 18px;
		margin-bottom: 10px;
	}
	.one_title h1{
		font-size: 30px;
	}
	.one_txt{
		padding: 15px 0 0;
	}
	.news_one{
		padding: 40px 0 30px;
		border-radius: 0 0 20px 20px;
	}
}
@media only screen and (min-width:992px ) {
	.one_title{
		width: -moz-calc(50% - 25px);
		width: -webkit-calc(50% - 25px);
		width: calc(50% - 25px);
	}
	.one_txt{
		width: -moz-calc(50% + 25px);
		width: -webkit-calc(50% + 25px);
		width: calc(50% + 25px);
		padding: 40px 50px 45px 28px;
	}
}
.news_content{
	width: 100%;
	overflow: hidden;
	padding: 65px 0 40px;
}
.news_title{
	overflow: hidden;
	text-align: center;
	border-bottom: 1px solid #e6e6e6;
	margin: 0 auto 15px;
}
.news_title h1{
	font-size: 36px;
	color: #2a2a2a;
}
.news_menu{
	width: 100%;
	overflow: hidden;
}
.news_menu span{
	display: inline-block;
	width: 90px;
	line-height: 30px;
	background-color: #bababa;
	border-radius: 15px;
	font-size: 14px;
	margin: 20px 5px;
	cursor: pointer;
}
.news_menu span a{
	color: #FFFFFF;
}
.news_menu span.newsNow{
	font-weight: bold;
	background-color: #e60012;
}
.news_list{
	overflow: hidden;
	margin: 0 auto;
}
.news_list a{
	display: block;
	width: 100%;
	overflow: hidden;
	padding: 30px 20px 30px 30px;
	border: 2px solid #f0f0f0;
	background-color: #FFFFFF;
	margin-bottom: 30px;
}
.news_list a .news_img{
	width: 235px;
	overflow: hidden;
	float: left;
	margin-right: 30px;
}
.news_list a .news_img img{
	width: 100%;
	transition: all 0.5s;
}
.news_list a .news_txt{
	width: calc(100% - 265px);
	width: -moz-calc(100% - 265px);
	width: -webkit-calc(100% - 265px);
	float: right;
	overflow: hidden;
	padding: 25px 0 0;
	color: #afafaf;
	font-size: 14px;
	line-height: 20px;
}
.news_list a .news_txt h4{
	height: 20px;
	line-height: 20px;
	margin-bottom: 10px;
	overflow: hidden;
	color: #666666;
	font-size: 18px;
	position: relative;
	padding: 0 70px 0 0;
}
.news_list a .news_txt h4 span{
	font-size: 12px;
	position: absolute;
	right: 0;
}
.news_introduce{
	width: 100%;
	height: 70px;
	overflow: hidden;
	border-top: 1px solid #efefef;
	padding: 10px 0 0;
}
.news_icon{
	width: 34px;
	height: 34px;
	overflow: hidden;
	float: right;
	margin-top: 20px;
}
.news_icon img:nth-of-type(2){
	display: none;
}
.news_list a:hover{
	background-color: #e60012;
	border-color: #e60012;
}
.news_list a:hover h4{
	color: #FFFFFF;
}
.news_list a:hover .news_txt{
	color: #FFFFFF;
}
.news_list a:hover .news_icon img:nth-of-type(1){
	display: none;
}
.news_list a:hover .news_icon img:nth-of-type(2){
	display: block;
}
.news_list a:hover .news_img img{
	transform: scale(1.1);
}
@media only screen and (max-width:991px ) {
	.news_content {
	    padding: 40px 0 20px;
	}
	.news_title h1 {
	    font-size: 30px;
	}
	.news_menu span {
	    margin: 10px 5px;
	}
}
@media only screen and (max-width:767px ) {
	.news_content {
	    padding: 30px 0 20px;
	}
	.news_title h1 {
	    font-size: 30px;
	    margin-bottom: 5px;
	}
	.news_menu span {
	    margin: 10px 5px;
	}
	.news_list a{
		padding: 20px;
		border: 2px solid #f0f0f0;
		background-color: #FFFFFF;
		margin-bottom: 20px;
	}
	.news_list a .news_img{
		width: 100%;
		float: none;
		margin-right: 0px;
	}
	.news_list a .news_txt{
		width: 100%;
		float: none;
		padding: 15px 0 0;
		font-size: 12px;
		line-height: 20px;
		text-align: justify;
	}
	.news_list a .news_txt h4{
		height: auto;
		padding: 0;
		font-size: 14px;
		margin-bottom: 5px;
	}
	.news_list a .news_txt h4 span{
		display: block;
		position: relative;
		color: #ADADAD;
	}
	.news_icon{
		display: none;
	}
}
@media only screen and (min-width:992px ) {
	.news_title{
		width: 100%;
	}
	.news_list{
		width: 100%;
	}
}
@media only screen and (min-width:1250px ) {
	.news_title{
		width: calc(100% - 100px);
		width: -moz-calc(100% - 100px);
		width: -webkit-calc(100% - 100px);
	}
	.news_list{
		width: calc(100% - 100px);
		width: -moz-calc(100% - 100px);
		width: -webkit-calc(100% - 100px);
	}
}
/*新闻详情*/
.list_return{
	width: 100%;
	overflow: hidden;
	line-height: 50px;
	height: 50px;
	background-color: #FFFFFF;
	font-size: 16px;
}
.list_return a{
	color: #0d0d0d;
	cursor: pointer;
}
.list_return a img{
	margin-right: 10px;
}
.list_return a:hover{
	color: #e60012;
}
.news_details{
	width: 100%;
	overflow: hidden;
}
.details_title{
	width: 100%;
	overflow: hidden;
	text-align: center;
	color: #666666;
	margin-bottom: 20px;
}
.details_title h1{
	color: #000000;
	font-size: 26px;
	line-height: 28px;
	margin-bottom: 20px;
}
.details_content{
	width: 100%;
	overflow: hidden;
	padding: 20px 0 30px;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	color: #666666;
	font-size: 14px;
	line-height: 25px;
}
.details_content img{
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
.details_page{
	width: 100%;
	overflow: hidden;
	font-size: 14px;
	color: #a4a4a4;
	padding-top: 20px;
	line-height: 16px;
	position: relative;
}
.details_page li{
	height: 16px;
	overflow: hidden;
	text-overflow:ellipsis;
    white-space:nowrap;
}
.details_page li:first-of-type{
	margin-bottom: 10px;
}
.details_page a{
	color: #a4a4a4;
}
.details_page a:hover{
	color: #000000;
}
@media only screen and (max-width:767px ) {
	.list_return{
		line-height: 35px;
		height: 35px;
		font-size: 14px;
	}
	.list_return a img{
		width: 15px;
		margin: -3px 5px 0 0;
	}
	.news_details{
		padding: 0px 0px 20px;
	}
	.details_content{
		padding: 15px 0 20px;
		font-size: 12px;
		line-height: 20px;
	}
	.details_title h1{
		font-size: 24px;
		line-height: 26px;
		margin-bottom: 10px;
	}
	.details_page{
		font-size: 12px;
		padding-top: 10px;
		line-height: 14px;
	}
	.details_page li:first-of-type{
		margin-bottom: 5px;
	}
}